<wo:conditional condition = "$consultation">
	<webobject name = "ContratRecherchePartieFinUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRecherchePartieFinUIM"/>
</wo:conditional>
